Subject: [lojban] Kluwer academic publishers: reasonable translation terms.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 7 Mar 2003 17:26:19 -0800

I have discovered that Kluwer, a major publisher of academic materials,
has *very* reasonable default terms for allowing rights to print
translations of their works.

The default contract is $1000 for rights to print 500 copies.

*Very* cool.

Their site is at http://www.wkap.nl/

-Robin, who is looking at translating Elliptic Curve Public Key
Cryptosystems

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi